Create a custom Gradium voice from an uploaded audio sample.
cURL
curl --request POST \ --url https://api.gradium.ai/api/voices/ \ --header 'Content-Type: multipart/form-data' \ --form audio_file='@example-file' \ --form 'name=<string>' \ --form 'input_format=<string>' \ --form 'description=<string>' \ --form 'language=<string>' \ --form start_s=0 \ --form timeout_s=10
{ "uid": "<string>", "error": "<string>", "was_updated": false }
Documentation IndexFetch the complete documentation index at: https://docs.gradium.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.gradium.ai/llms.txt
Use this file to discover all available pages before exploring further.
Audio format. If omitted, inferred from the audio_file extension.
Successful Response